@charset "utf-8";
.s_marunouchi .fcl_pageTitle {
	background: url(/ap-marunouchi/category/img/bg_fcl_pageTitle_marunouchi.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor282 {
	left: 42.4%;
	top: 46.2%;
	width: 8.6%;
	height: 20.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor283 {
	left: 33.8%;
	top: 46.2%;
	width: 8.6%;
	height: 20.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor284 {
	left: 25.2%;
	top: 46.2%;
	width: 8.6%;
	height: 20.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor288 {
	left: 17.2%;
	top: 38.6%;
	width: 5.2%;
	height: 9.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor289 {
	left: 9.8%;
	top: 48.5%;
	width: 12.4%;
	height: 12.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor290 {
	left: 9.8%;
	top: 60.5%;
	width: 12.4%;
	height: 15.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor291 {
	left: 9.8%;
	top: 76.1%;
	width: 12.4%;
	height: 13.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor295 {
	left: 25.4%;
	top: 71.8%;
	width: 8.4%;
	height: 17.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor296 {
	left: 33.8%;
	top: 71.8%;
	width: 8.4%;
	height: 17.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor298 {
	left: 42.4%;
	top: 71.8%;
	width: 3.9%;
	height: 9.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor299 {
	left: 50.9%;
	top: 56.4%;
	width: 4.1%;
	height: 10.4%;
}
